import React from 'react';
export default function FactoryFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-120v-414.08l200-85.15v78.46l200-81V-520h320v400zm333.85-138.46h52.3v-123.08h-52.3zm-160 0h52.3v-123.08h-52.3zm320 0h52.3v-123.08h-52.3zm222.69-287.69H728.08l36.54-263.08h40z" })));
}
